/*  CSS Document */
body{
	background:url('images/bg_ptrn.jpg') repeat-x 0 0 #fffefa; color: #616161;
	font:normal 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0; padding:0;}
div, form, label, input, span, ul, li, a{
	margin:0; padding:0;}
	
ul
{
list-style:none;
}	
	
a img {border:0px;}
h1
{
	padding:5px 0 0 0;
	line-height:35px;
}	
	.nag{
		color: #fc4800; font-family: Impact, Charcoal, sans-serif;  font-size:44px; letter-spacing:2px; line-height:52px;
		
		}
		.nag2{
		color: #fc4800; font-family: Impact, Charcoal, sans-serif;  font-size:34px; line-height:40px;
		letter-spacing:2px;
		}
.spacer{
	font-size:0; line-height:0; clear:both;}

/* -- main container start -- */
#mainContainer{
	width:778px; margin:0 auto;
	background:url('images/header-bg.jpg') no-repeat 0 0 #fffefa; color:#616161;}
/* -- main container end -- */
/* -- header start -- */
#header{
	width:778px; height:155px; margin:0 auto; position:relative; }
	

#header ul{
	position:absolute; left:2px; top:81px; }
#header ul li{
	height:31px; padding:0 10px; float:left;}
#header ul li a{
	font:bold 11px/31px Arial, Helvetica, sans-serif; color:#3A3A3A;
	background-color:#FFFFFF; background-image:none; display:block;
	text-decoration:none;}
#header ul li a:hover{
	font:bold 11px/31px Arial, Helvetica, sans-serif; color:#910010;
	background:url(images/top_btn_h.gif) repeat-x 0 28px #FFFFFF; display:block;
	text-decoration:none;}
#header ul li a.hover{
	font:bold 11px/31px Arial, Helvetica, sans-serif; color:#910010;
	background:url(images/top_btn_h.gif) repeat-x 0 28px #FFFFFF; display:block;
	text-decoration:none;}
/* -- header end -- */
/* -- body start -- */
#body{
	margin-top: -25px;
	padding:0 13px 0 13px;
}

#body ul
{ 
	margin: 10px 0 10px 30px;
	list-style-type:disc;
}

#body li
{
	height:20px;
	padding-top:-10px;
	float:left;
}

#body .ten li
{
	height: auto; 
	padding-top:5px;
	width:570px;
	float:none;
}
#body a
{
	color: #34389E;
}

#body a:hover
{
	color: #272CB3;
}

.bordered
{
	border: solid #EFD6B6 1px;
}

#rightTop
{
	float:right;
	width: 250px;
	height:260px;
}	

#logo{
	border:none; 
	position:absolute; 
	left:12px;
	top:22px;}

.guarantee
{
	margin-top:55px;
	text-align:center;
	width: 200px;
	height:270px;
	float:left;
	
}

.arrow
{
	width: 290px;
	height:90px;
	margin-top:40px;
	float:left;
	background:url(images/arrow.jpg) no-repeat;
}


.buyNow
{
	margin-top:40px;
	float:right;
	width: 226px;
	height:101px;
}



.separator
{
	height:2px;
}

#trialBox
{
	margin:20px 0 13px 2px;
	font-weight:bolder;
	font-size: 17px;
	color: #FFFFFF;
	background:url('images/freeTrial_bg.png') no-repeat;
	width: 520px;
	height:68px;
	padding: 33px 0 0 0;
}

.subText
{
	font-size: 12px;
	font-weight:normal;
}

.sendBtn
{
	width:140px;
	font-weight:bold;
}

#clickForTrial
{
	margin: 22px 0 0 110px;
	position:absolute;
	cursor:pointer;
	cursor: hand;
}

#mailForm
{
	position:absolute;
	margin-left:120px;
	margin-top: -3px;
	padding-top:5px;
	display:none;
}

#mailForm .mail
{
	width: 180px;
	color:#858585;
}

#mailForm .send
{
    width: 24px;
	height:24px;
	border: 0;
	background-color:none;
	background: transparent url(images/arrow.png) no-repeat center top;
	cursor: pointer;
	cursor: hand;
	margin-right:5px;
}
#mailForm input
{
	margin-top:5px;
}

#mailForm a:hover, #mailForm a
{
	color:#FFFFFF;
}


#threeBoxes
{
	height:300px;
	padding:20px 0 0 5px;
	
}

#threeBoxes ul
{
	margin: 0;
	list-style-type:none;
}

#threeBoxes ul li
{
	height:270px;
	width:158px;
	float:right;
}

#threeBoxes .centerBox
{
	margin:0 22px 0 22px;
}

.extraHeader
{
	background-color:#EFD6B6;
	height: 70px;
	width:500px;
}


#rightBottom
{
	float:right;
}

	
#fbApp
{
	padding:10px 0 0 0;	
	height:285px;
}	
	
#rightColumn
{
	width:525px;
	float: right;
}

#leftColumn
{
	float: left;
}

#leftColumn #loginPanel
{
	height:180px;
	margin-top:30px;
	

}
	
#loginPanel input 
{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: 25px;
    line-height: 33px;
    margin: 3px;
    width: 200px;
}

#loginPanel .login_input
{
    background: url("images/input.png") no-repeat scroll 0 0 transparent;
    height: 33px;
    margin-bottom: 15px;
    width: 200px;
}
#loginPanel .login_submit1 input
{
    background: url("images/login1.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
	border: 0 none;
    color: #F6F6F6;
    font-size: 18px;
    height: 45px;
    width: 148px;
}
#loginPanel .login_submit input
{
    background: url("http://1000-slow.pl/images/login.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
	border: 0 none;
    color: #F6F6F6;
    font-size: 18px;
    height: 45px;
    margin-top: 4px;
	margin-left:25px;
    padding:0 0 0 26px;
    width: 148px;
}

#logowanieHeader
{
	font-size:18px;
	font-weight:bolder;
	margin:0 0 25px 0;
	color: #b33437;
}

#loginPanel a
{
	font-size:10px;
	color:#b33437;
	text-decoration:none;
}

#loginPanel a:hover
{
	color:#b33437;
	text-decoration:underline;
}	
	
	
	
	
/* -- body end -- */
/* footer start -- */
#footer{
	background:url(images/footer_bg.gif) repeat-x 0 0 #BAAD88; color:#000000;}
.footer{
	width:100%; height:80px; margin:0 auto; text-align:center; padding:20px 0 0 0;}
.footer ul{
	width:510px; margin:0 auto;}
.footer ul li{
	font:bold 11px/20px Arial, Helvetica, sans-serif;
	color:#FFFFFF; background-color:#BAAD88; float:left;}
.footer ul li a{
	font:bold 11px/20px Arial, Helvetica, sans-serif; text-decoration:none;
	color:#FFFFFF; background-color:#BAAD88; padding:0 8px;}
.footer ul li a:hover{
	font:bold 11px/20px Arial, Helvetica, sans-serif; text-decoration:none;
	color:#FFFFFF; background-color:#AB9E78; padding:0 8px;}
.footer p{
	margin:0 auto; width:100%;
	font:normal 11px/18px Arial, Helvetica, sans-serif;}

.footer p.tworld a:hover{
	font:bold 11px/17px Arial, Helvetica, sans-serif; color:#FCE3CE;
	background-color:#B15200; text-align:center; text-transform:uppercase; text-decoration:none;}
/* footer end -- */


#showcaseWrapper
{
	height:330px;
	width:750px;
	margin:auto;
}


#swapImageWrapper
{
    width: 525px;
    height: 270px;
	float:left;
}

.main_image, .main_image_select
{
    width: 525px;
    height: 290px;
    position: absolute;
    overflow: hidden; /*--Overflow hidden allows the description to toggle/tuck away as it slides down--*/
	display:none;
}

.desc .block p
{
	font-weight:bolder;
	font-size:16px;
	line-height:1.4;
	padding-bottom:15px;
}

.desc
{
float:left;
width:440px;
height:100px;
}

.wiecej
{
	float:right;
	width:90px;
	height:100px;
	padding-top:15px;
}

.wiecejBtn
{
	display:block;
	background:url(images/more.png) right no-repeat;
	height:40px;
	width:80px;
	text-decoration:none;
	font-size: 14px;
	font-weight:bolder;
	padding-top:20px;
	color:#ff7d41;
}



.image_thumb {
    float: left;
    width: 224px;
    
    border-right: 1px solid #fff;
}
.image_thumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.image_thumb ul li{
    margin: 0;
    list-style: none;
	text-align:center;
    background: #fdfdfd;
    width: 224px;
	padding-top:13px;
	height: 33px;
    float: left;
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #fff;
	cursor: pointer;
}

.image_thumb ul li.selected
{
	background: #f5f5f5; 
	border-left: 7px solid #EFD6B6;
	cursor: default;
}
 .image_thumb ul li:hover
 {
  background: #f5f5f5; 
 }
h2{padding-top:30px;}
html .image_thumb ul li h2 {
    font-size: 12px;
    margin: 0;
    padding: 0;
	color:#3A3A3A;
}


.image_thumb ul li .hidden
{display: none;}/*--Hide the description on the list items--*/

.pointContainer .pic, .pointContainer .picDesc
{
	float:left;
	
}

.pointContainer .pic
{
	width:290px;
}

.pointContainer .picDesc
{
	width:450px;
	color:#000000;
	font-size: 16px;
	line-height: 1.4;
	padding-top:21px;
	
}

.pointContainer .special
{
	color:#910010;
	font-weight:bolder;
	
}

.pointContainer
{
	min-height:220px;
	margin-bottom:30px;
}










